table { 
 width: 100%; /* Ширина таблицы */
 border: 3px double #ccc; /* Рамка вокруг таблицы */
 border-collapse: collapse; /* Отображать только одинарные линии */
}
th { 
 text-align: left; /* Выравнивание по левому краю */
 background: #fff; /* Цвет фона ячеек */
 padding: 2px; /* Поля вокруг содержимого ячеек */
 border: 1px solid #ccc; /* Граница вокруг ячеек */
}
td { 
 padding: 3px; /* Поля вокруг содержимого ячеек */
 border: 1px solid #ccc; /* Граница вокруг ячеек */
}

button.allmusiq {
    cursor: pointer;
width:100%;
    background-color: #4CAF56; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

/* LOGIN begin  */

#login{
color:#505050;
width:300px;
min-height:230px;
display:none;
background:#fff;
position:absolute;
top:200px;
left:50%;
margin-left:-160px;
z-index:20000;
-moz-box-shadow: 0px 0px 20px #000;
-webkit-box-shadow: 0px 0px 20px #000;
box-shadow: 0px 0px 20px #000;
border-radius: 4px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
}
#login a{
color:#00a67d;
text-decoration:underline;
}
#login a:hover{
color:#505050;	
text-decoration:none;
}
.logintitle{
line-height:40px;
height:40px;
text-align:center !important;
padding-left:10px;
background:#f1f1f1 url(../images/logintitle.png) repeat-x;
border-radius: 5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0; 
-moz-border-radius:5px 5px 0 0;
border-bottom:1px solid #ccc;
}
.logintitle span{
font-size:14px;
color:#202020;
float:left;
}
.logintitle input{
float:right;
background:url(../images/login-close.png) top no-repeat;
width:30px;
height:30px;
cursor:pointer;
margin:5px 5px 0 0;
}
.logintitle input:hover{
background:url(../images/login-close.png) 0 -30px no-repeat;
}
.profilephoto{
margin:5px;
width:100px;
padding:5px;
background:#e1e1e1;
border-radius: 3px; 
-webkit-border-radius:3px;
-moz-border-radius:3px;
}
.profilephotoimg{
width:100px;
border-radius: 2px; 
-webkit-border-radius:2px;
-moz-border-radius:2px;
}
.profile{
width:140px;
float:left;
margin:10px 0 10px 10px;
}
.profile ul{
list-style: none;
margin:0;
padding:0;
font-size:12px;
color:#303030;
}
.profile li{
position: relative;
height:20px;
padding:0 0 5px 0 !important;
line-height:20px;
margin:0;
}
.profile li a{
text-align:left;
padding:0 10px;
line-height:20px;
font-size:12px;
color:#505050 !important;
text-decoration:none !important;
display:block;
background:#eee;
border-radius: 10px;
-webkit-border-radius: 10px; 
-moz-border-radius: 10px;
}
.profile li a:hover{
color:#fff !important;
background:#00a67d;
}
.login_input{
width:250px;
height:70px;
background:#e1e1e1 url(../images/login_input.png) no-repeat;
margin:10px 25px 0 25px;
}
.login_field{
width:215px;
height:35px;
line-height:35px;
vertical-align: middle;
font-size:15px;
padding:0 0 0 35px;
color:#909090;
text-shadow:0px 1px 1px #fff;
}
.field{
padding:5px 6px;
margin-top:1px;
width:145px;
height:20px;
color:#000;
font-size:15px;
font-family:Arial;
background:transparent;
border:0;
vertical-align: middle;
}
.enter{
width:250px;
height:35px;
background:#00a67d url(../images/enter.png) top no-repeat;
border:0;
cursor:pointer;
margin:30px 0 0;
font-weight:bold;
color:#fff;
font-size:16px;
line-height:35px;
border-radius: 4px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
}
.enter:hover{
background:#464646;
}
.not_save{
font-size:12px;
padding: 10px 0px 0px 0px;
margin:0;
width:240px;
height:20px;
}
#login_overlay {
  background-color: #000; /* Чёрный фон */
  height: 100%; /* Высота максимальна */
  left: 0; /* Нулевой отступ слева */
  opacity: 0.50; /* Степень прозрачности */
  -moz-opacity:0.5;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
  position: fixed; /* Фиксированное положение */
  top: 0; /* Нулевой отступ сверху */
  width: 100%; /* Ширина максимальна */
  z-index: 10000; /* Заведомо быть НАД другими элементами */
  display:none;
}
/* LOGIN end  */

/*======== CONTENT =========*/

/* single-product */
.single-product{
	position:relative;
	position: relative;
	width:1000px;
	margin-left: 0px;
}

.single-product .title{

	overflow:hidden;
	font:17px/19px Arial;
	color:#393939;
}
.single-product .title .title-info{float:right;}
.single-product .title-info span{
	font: 12px/14px Arial;
	color: white;
	padding: 2px 5px;
	margin-left: 8px;
	text-transform:uppercase;
}
.single-product .title-info span.presence{background:#00a67d;}
.single-product .title-info span.delivery{background:#FF9D00;}

.single-product .short-info{overflow:hidden; margin-bottom:19px;}
.single-product .short-info .image{
	float:left;
	width:240px;
	height:240px;
	overflow:hidden;
}
.single-product .short-info .short-description{
	float:right;
	width:750px;
}
.single-product .table{min-height:164px;}
.single-product ul{ margin:0px; padding:0px;}
.single-product .table li{
	padding-top:6px;
	padding-bottom:6px;
	font:12px/12px Arial;
	color:#393939;
	list-style-type:none;
	padding-left:10px;
	padding-right:10px;
}
.single-product .table li.odd{
	padding-top:6px;
	padding-bottom:4px;
	background:#e6e6e6;
}
.single-product .short-info .metascore{
	position:relative;
	background:url("../images/metascor.jpg") 0 0 no-repeat;
	width:235px;
	height:50px;
}
.single-product .metascore a{height:100%; width:100%;}
.single-product .metascore span{
	position:absolute;
	right: 13px;
	top: 3px;
	display: block;
	width: 60px;
	height: 25px;
	font: Bold 30px Arial;
	color:#ffe600;
	text-align:center;
}


.single-product .price-btns{
	overflow:hidden;
	margin-bottom:21px;
}
.single-product .price-btns .buy{
	display:block;
	width:156px;
	height:34px;
	float:right;
	font-size:0px;
	background:url("../images/price-bt.png") 0 0 no-repeat;
}
.single-product .price-btns .buy:hover{
	opacity: .7;  /* CSS3  */
    -khtml-opacity:     .7;  /*  KHTML */
    -moz-opacity:     0.7;  /* Firefox */
}

.single-product .price-btns ul{}
.single-product .price-btns li{
	list-style-type:none;
	float:left;
	width:118px;
	height:19px;
	padding:8px 0px 7px 8px;
	background:url("../images/price-bu.png");
	margin-right:10px;
}
.single-product .price-btns li .price{
	display:block;
	height:19x;
	padding-left:35px;
	text-decoration:none;
	font:14px/19px Arial;
	color:#fff;
	background:0 0 no-repeat;
}


.single-product .full-description{margin-bottom:10px;}
.single-product .full-description .tabheader{overflow:hidden; white-space:nowrap; margin-bottom:13px;}
.single-product .full-description ul{margin:0px; padding:0px;}
.single-product .full-description .tabheader li{
	float:left;
	list-style-type:none;
	height:20px;
	font:13px/18px Arial;
	color:#393939;
	padding:0px 10px;
	margin-left:10px;
	position: relative;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
	cursor:pointer;
}
.single-product .full-description .tabheader li:first-child{margin-left:0px;}
.single-product .full-description .tabheader li:hover, 
.single-product .full-description .tabheader li.current{
	background:#00a67d;
	color:#fff;
}
.single-product .full-description .tabheader span,
.single-product .full-description .tabheader a{
	color:#393939;
	border-bottom:1px dotted #000;
	text-decoration:none;
}
.single-product .tabheader li:hover a{color:#fff; border-bottom:0px;} 
.single-product .tabheader li.current a{color:#fff; border-bottom:0px;} 
.single-product .tabheader li:hover span{color:#fff; border-bottom:0px;} 
.single-product .tabheader li.current span{color:#fff; border-bottom:0px;}

.single-product .full-description .info-place{
	padding:13px 5px 10px 9px;
	background: url("../images/block_gr.png") 0 0;
	font:12px/19px Arial;
	color:#393939;
	position: relative;
	-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
}
.single-product  .info-place p{margin:0px;}
.single-product  .info-place a{color:#393939;}
.single-product  .info-place>ul{margin:0px; padding:0px;}
.single-product  .info-place>ul>li{
	display:none;
	list-style-type:none;
	min-height:60px;
	overflow:hidden;
}
.single-product .full-description .info-place>ul>li.current{display:block;}
.single-product .soc-likes{margin-bottom:15px;}

.single-product .content-menu{overflow:hidden; margin:0px; padding:0px; margin-right:-30px;}
.single-product .content-menu li{
	list-style-type:none;
	float:left;
	font:13px/16px Arial;
	color:#393939;
	margin-right:12px;
	padding-left:10px;
	background:url("../images/content.jpg") 0 center no-repeat;
}
.single-product .content-menu li:first-child{background:none; padding-left:0px;}
.single-product .content-menu a{color:#393939; padding:0px 3px;}
.single-product .content-menu li.active a,
.single-product .content-menu a:hover{color:#fff; background:#00c4f5; text-decoration:none;}
/* End single-product */

.custom-data{
	float:left;
	padding-top:7px;
	margin-left:0px;
}

.custom-post{
width:185px;
height:240px;
margin:15px 8px 0 7px;	
float:left;
}
.custom-poster{
background:#fff;
-moz-box-shadow: 0px 1px 3px #909090;
-webkit-box-shadow: 0px 1px 3px #909090;
box-shadow: 0px 1px 3px #909090;
border-radius: 4px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
padding:10px;
position:relative;
height:219px;
overflow:hidden;
}
.custom-poster a{
color:#464646;
font-size:13px;	
}
.custom-poster a:hover{
color:#000;
}
.custom-poster img{
width:165px;
height:165px;
margin-bottom:5px;
}

.custom-data a{
color:#00a67d;
text-decoration:none;
}
.custom-data a:hover{
color:#000;
text-decoration:underline;
}
.custom-text{
position:absolute;
top:206px;
left:10px;
padding:5px;
width:155px;
height:30px;
background:url(../images/white70.png);
display:none;
}
.custom-poster:hover .custom-text{
display:block;
}

.custom-text2{
color:#000;
font-size:14px;
}
.custom-label{
position:absolute;
top:10px;
right:10px;
padding:5px;
min-height:15px;
background:#00a67d;
max-width:155px;
color:#fff;
text-align:right;
}
.custom-label a{
color:#fff;
}
.custom-label a:hover{
color:#000;
}
.custom-update{
position:absolute;
top:156px;
left:10px;
padding:2px;
height:15px;
background:#FF9D00;
color:#000;
max-width:155px;
}
#content{
width:1000px;
padding-bottom:50px;
}
#left{
margin:0 250px 0 0;
width:750px;
padding:10px 0;
text-align:center !important;

}
#right{
padding:10px 5px;
float:right;
width:240px;
position:relative;
}
#topnews{
width:240px;
height:490px;
padding:0;
position:relative;
overflow:hidden !important;
}
.topnews-x{
width:230px;
height:86px;
font-size:12px;
color:#505050;
overflow:hidden;
padding:5px;
position:relative;
border-top:1px solid #fff;
border-bottom:1px solid #ccc;
}
.topnews-x a{
color:#505050;
font-size:13px;
line-height:15px;
padding:0;
text-decoration:underline;
font-weight:bold;
}
.topnews-x a:hover{
text-decoration:none;
color:#000;
}
.topnews-x img{
width:60px;
max-height:86px;
float:left;
margin:0 10px 0 0;
border:1px solid #fff;
}
.topcat a{
color:#00a67d !important;
font-weight:normal !important;
text-decoration:none !important;
margin:0 0 0 0 !important;

}
.topcat a:hover{
color:#000 !important;
}

.block_title{
margin:0 0 5px 0;
padding:5px 5px 4px 35px;
width:200px;
height:20px;
line-height:20px;
background:#909090 url(../images/white.png) repeat-x;
font-size:14px;
font-weight:bold;
color:#505050;
text-shadow:0 1px 1px #fff;
text-align:left;
-moz-box-shadow: 0px 1px 3px #909090;
-webkit-box-shadow: 0px 1px 3px #909090;
box-shadow: 0px 1px 3px #909090;
border-radius: 4px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
}
.left-block{
width::240px;
padding:0 5px;
height:524px;
overflow:hidden;
position:relative;
float:left;
}
.custom-4{
overflow:hidden;
position:relative;
width:230px;
height:86px;
padding:5px;
font-size:12px;
color:#505050;
border-top:1px solid #fff;
border-bottom:1px solid #ccc;
}
.custom-4 a{
color:#505050;
font-size:12px;
line-height:15px;
padding:0;
text-decoration:underline;
font-weight:bold;
}
.custom-4 a:hover{
text-decoration:none;
color:#000;
}
.custom-4 img{
width:60px;
max-height:86px;
float:left;
margin:0 10px 0 0;
}

/* КНОПКИ */
.vbutton{
font-family:Arial;
background: url(../images/logintitle.png) 0 0 repeat-x;
cursor:pointer;
width:100px;
height:30px;
border:1px solid #ccc !important;
border-radius: 5px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
text-decoration:none;
font-size:12px;
font-weight:bold;
margin:5px 0 10px 0px;
color:#505050;
text-shadow:1px 1px 1px #FFF;
-moz-box-shadow: 0px 1px 3px #909090;
-webkit-box-shadow: 0px 1px 3px #909090;
box-shadow: 0px 1px 3px #909090;
}
.vbutton:hover, .resbutton:hover{
color:#000;
background-position:0 -10px;
cursor: pointer;
-moz-box-shadow: 0px 1px 2px #e1e1e1;
-webkit-box-shadow: 0px 1px 2px #e1e1e1;
box-shadow: 0px 1px 2px #e1e1e1;
border:0;
}
.resbutton{
font-family:Arial;
background: url(../images/black.png) repeat-x;
cursor:pointer;
width:100px;
height:30px;
border:1px solid #000 !important;
border-radius: 5px;
-webkit-border-radius: 5px; 
-moz-border-radius: 5px;
text-decoration:none;
-moz-box-shadow: 0px 1px 3px #909090;
-webkit-box-shadow: 0px 1px 3px #909090;
box-shadow: 0px 1px 3px #909090;
float:left;
font-size:12px;
font-weight:bold;
margin:0 0 5px 13px;
color:#909090;
}
/* NEWS POST */
.story{
width:1000px;
margin-bottom:5px;
}
.post-title{
font-size:17px;
color:#131313;
text-decoration:none;
line-height:25px;
padding-left:0px;
}
.post-title a{
font-weight:bold;
color:#909090;
font-size:16px;
text-decoration:none;
font-family:"Arial";
}
.post-title a:hover{
color:#fff;
text-decoration:underline;
}
.full-story{
padding:0 10px 10px 0;
color:#505050;
font-size:14px;
line-height:150%;
text-align:justify;
}
.full-story a {
color:#00a67d;
font-size:14px;
}
.full-story a:hover {
color:#464646;
text-decoration:none;
}
.full-story img {
margin:0 10px 10px 0;
}
.full-story ul {
margin-left:15px;
}
.category{
line-height:20px;
height:20px;
padding:0;
margin:5px 0;
font-size:13px;
color:#000;
}
.category a{
border-radius: 4px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
line-height:20px;
height:20px;
padding:2px 5px;
color:#fff;
font-size:13px;
text-decoration:none;

background:#00a67d;
}
.category a:hover{
color:#ccc;
text-decoration:underline;
background:#505050;
}
.year {
	border-radius: 4px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
	padding:2px 5px;
background:#fff url(../images/white.png) repeat-x;	
border:1px solid #ccc;
}
 .year a{
color:#909090;
background:none;
padding:0;
text-decoration:underline;
}
.year a:hover{
	background:none;
	color:#000 !important;
}
.quality {
	border-radius: 4px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
	padding:2px 5px;
background:#fff url(../images/slider-title.png) bottom repeat-x;	
border:0;
color:#fff;
}
 .quality a{
color:#ccc;
background:none;
padding:0;
text-decoration:underline;
}
.quality a:hover{
	background:none;
	color:#fff !important;
}
.post-data{
font-size:12px;
color:#909090;
min-height:20px;
overflow:hidden;
line-height:20px;
border-bottom:1px solid #ccc;
}
.post-data a{
color:#00a67d;
font-size:12px;
text-decoration:none;
}
.post-data a:hover{
color:#000;
text-decoration:none;
}
.post-data span{
float:left;
width:150px;
}
.tags{
padding:3px 0;
font-size:12px;
color:#505050;
border-top:1px solid #fff;
}
.tags a{
font-size:11px;
color:#909090;
padding:0 3px;
text-decoration:none;
border:1px solid #ccc;
background:#fff;
}
.tags a:hover{
background:#e3e3e3;
color:#000;
}
.related-block{
width:1000px;
max-height:240px;
color:#00a67d;
overflow:hidden;
position:relative;
background:url(../images/related.png) top left no-repeat;
padding:0;
}
.related-block span{
font-size:15px;
font-weight:bold;
color:#000;
padding-left:10px;
line-height:20px;
border-bottom:1px solid #00a67d;
display:block;
}
.related-block ul{
list-style:none;
padding:5px 0;
margin:0;
}
.related-block li{
display:block;
float:left;
position:relative;
overflow:hidden;
padding:0;
}
.related-block li.related{
overflow:hidden;
width:133px;
height:240px;
padding:5px 0;
font-size:11px;
color:#909090;
position:relative;
text-align:center;
float:left;
margin:0 4px 0 4px;
overflow:hidden;
}
.related-block li.related a{
color:#000;
font-size:12px;
line-height:15px;
padding:0 0 3px 0;
text-decoration:none;
font-size:11px;
font-weight:bold;
}
.related-block li.related a:hover{
text-decoration:underline;
color:#000;
opacity:0.7;
-moz-opacity:0.7;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.related-block li.related img{
width:140px;
height:140px;
}
/* COMMENTS */
.addcomment{
width:1000px;
padding:0;
}

.addcomment-post{
padding:10px;
}
.comments{
margin-left:0px;
width:1000px;
}
.comment{
padding:0;
width:1000px;
color:#303030;
margin:0 0 10px 0;
}
.comment a{
color:#00a67d;
}
.comment table{
margin:0;
padding:0;
}
.comment-left{
height:50px;
width:50px;
padding:5px;
color:#909090;
font-size:11px;
float:left;
}
.comment-left a{
color:#000;
font-weight:bold;
}
.comment-left img{
width:50px;
height:50px;
border-radius: 4px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
}
.comment-right{
width:930px;
color:#000;
padding:5px;
font-size:12px;
min-height:50px;
float:left;
margin:0;
background:#fff;
border-radius: 4px;
-webkit-border-radius: 4px; 
-moz-border-radius: 4px;
-moz-box-shadow: 0px 1px 2px #909090;
-webkit-box-shadow: 0px 1px 2px #909090;
box-shadow: 0px 1px 2px #909090;
}
.comment-right a{
color:#00a67d;
}
.comment-right span{
color:#909090;
margin-bottom:10px;

font-size:11px;
}
.comment-right span a{
font-size:11px;
}
.comment:hover .comment-title-hover{
display:block;
}
.comment-title-hover{
height:15px;
line-height:15px;
width:400px;
padding:0;
font-size:12px;
color:#505050;
display:none;
position:absolute;
bottom:0;
right:0;
z-index:10;	
text-align:right;
}
.comment-title-hover a{
color:#909090;
font-size:12px;
text-decoration:none;
font-weight:bold;
}
.comment-title-hover a:hover{
color:#00a67d;
text-decoration:none;
}
.comment-title-hover span{
float:right;
}
.comment-number{
color:#fff !important;
padding:0 3px;
font-weight:bold;
font-size:12px;
line-height:15px;
float:right;
background:#505050;
}
.mass-action{
padding:10 5px;
height:15px;
float:right;
}
.mass_comments_action{
padding:0 5px 5px 10px;
color:#909090;
}
.editor-row{
color:#909090;
padding:5px 15px;
font-weight:bold;
}
.info{
min-height:30px;
margin:0px;
color:#fff;
background:#505050 url(../images/sign.png) 5px 5px no-repeat;
padding:5px 5px 5px 50px;
border-left:3px solid #00a67d;
border-top:1px solid #303030;
border-right:1px solid #303030;
border-bottom:1px solid #303030;
font-size:12px;
line-height:15px;
}
.info a{
color:#00a67d;
}
.navigation{
height:20px;
width:100%;
color:#000;
padding:5px 0 5px 0;
margin:5px auto;
font-size:15px;
clear:both;
}
.navigation b{
font-size:25px !important; 
}
.navigation a:link,
.navigation a:visited,
.navigation a:active {
margin:1px;
line-height:20px;
text-decoration:none;
color:#fff;
padding:3px 5px;
font-size:15px;
background:#00a67d;
border-radius: 4px ;
-webkit-border-radius:4px ; 
-moz-border-radius: 4px ;
}
.navigation a:hover{
background:#505050;
color:#fff;
text-decoration:none;
}
.navigation span {
line-height:20px;
height:20px;
text-decoration:none;
padding:1px 5px;
color:#505050;
font-size:15px;
}
.line{
margin:5px;
color:#505050;
padding:5px 15px;
border-bottom:1px solid #ccc;
text-shadow:0 1px 1px #fff;
}
.line h{
width:100px;
float:left;
padding:3px 0;
}
.line a{
color:#00a67d;
}
.row{
color:#505050;
padding:5px 10px;
text-shadow:0 1px 1px #fff;
}
.row a{
color:#00a67d;
}
.row h{
min-width:150px;
float:left;
padding:3px;
}
.poll{
background:#eee;
padding:5px 10px;
margin-bottom:10px;
}
.poll b{
border-bottom:1px solid #303030;
}
.userstop{
font-family:Tahoma;
font-size:11px;
color:#909090;
border-collapse:collapse;
}
.userstop thead {
	font-family:Arial;
	padding:5px 0 0 5px;
	height:20px;
	font-size:12px;
	color:#505050;
	background:#fff url(../images/white.png) top left repeat-x;
}
.userstop table {
border-collapse:collapse;
}
.userstop td {
text-align:center;
height:25px;
	padding:0px;
	border:1px solid #ccc;
}
.userstop a {
	font-size:11px;
	text-decoration:none;
	color:#00a67d;
}
.userstop a:hover {
	text-decoration: none;
}
.stat{
font-size:13px;
font-weight:bold;
min-height:15px;
margin:0 20px 0 20px;
padding:2px 0 5px 0;
border-bottom:1px solid #ccc;
}
.stat span{
float:right;
font-weight:normal;
}
.stat a{
font-size:13px;
text-decoration:none;
}
.h-row{
color:#505050;
background:#505050 url(../images/white.png) repeat-x;
font-weight:bold;
padding:0 0 0 15px;
margin:10px 0 0 0;
-moz-box-shadow: 0px 1px 3px #909090;
-webkit-box-shadow: 0px 1px 3px #909090;
box-shadow: 0px 1px 3px #909090;
}
.input1{
width:312px; 
height:13px; 
padding:3px 0;
font-family:verdana; 
font-size:12px;	
}
.input1:hover, .input3:hover, .txsh:hover, textarea:hover{
-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
}
.input2{
width:100px;
height:13px; 
padding:3px 0;
font-size:12px;
}
.input3{
width:223px; 
height:18px; 
font-family:"Tahoma"; 
font-size:12px; 
}
.clear {
margin:0;
padding:0;
height:1px;
clear:both;
width:100%;
}

.clear2 {
margin:0;
padding:0;
height:15px;
clear:both;
width:100%;
}

.clear3 {
margin:0;
padding:0;
height:10px;
clear:both;
width:100%;
}

table{
background:transparent;
border:0px;
border-collapse:separate;
}
table td{
text-align:left;
padding:0px;
background:transparent;
}
select {
font-size: 11px;
font-family: tahoma;
}
.stext {
color: #727272;
font-size: 11px;
font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
color: #0084ff;
text-decoration:none;
}
.stext a:hover {
color: #FFFFFF;
text-decoration: underline;
}
.ntitle {
color: #CC00FF;
font-size: 15px;
font-family: tahoma;
font-weight: bold;
padding:11px 0 0 6px;
}
.ntitle a {
color: #0084ff;
text-decoration: underline;
}
.ntitle a:hover {
text-decoration:none;
}
.ui-dialog fieldset{
padding:5px;
color:#00a67d;
border:1px solid #505050;
}
.pm_status {
	float:left;

	padding: 0px;
	
	width: 280px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #aaa;
	font-size: 0.9em; 
	background: #fff url("../images/white.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #000;
}

.pm_status_content {
	padding: 5px;
	background: #eeeeee;

}
.shortstory2{
width:490px;
float:left;
font-size:12px;
color:#505050;
height:130px;
overflow:hidden;
padding:10px 0;
margin:0 5px;
border-top:1px solid #fff;
border-bottom:1px solid #ccc;
position:relative;
}
.shortstory2 a{
color:#909090;
font-size:11px;
font-weight:bold;
line-height:18px;
padding:0 0 3px 0;
text-decoration:none;
}
.shortstory2 a:hover{
text-decoration:underline;
color:#00a67d;
}
.shorttitle{
min-height:20px;
max-height:40px;
overflow:hidden;
padding:0 0 5px 0;
}
.shorttitle a{
font-size:16px;
font-weight:bold;
color:#000;
text-decoration:underline;
}
.short-text{

height:70px;
overflow:hidden;
}
.short-image{
width:160px;
height:120px;
overflow:hidden;
float:left;
margin:0 10px 0 0;
border:5px solid #ccc;
}
.short-image img{
width:160px;
}
.short-date{
font-size:11px;
color:#00a67d;
padding:2px 5px;
float:left;
}

.shortdata {
height:35px;
font-size:12px;
color:#fff;
float:left;
margin-top:3px;
}
.comm-num{
margin-left:5px;
width:20px;
height:20px;
float:left;
}
.comm-num a{
display:block;
width:20px;
height:20px;
padding:0 0 5px 0;
text-align:center;
color:#fff;
text-decoration:none;
float:left;
line-height:20px;
background:url(../images/comm-num.png) no-repeat;
}

#socializ_no_border {
  
    width: 300px;
    height: 36px;
    margin-left: 0px;
    z-index: 1000;
}
#socializ { 
    width: 267px;
    height: 36px;
    margin-left: 0px;
    z-index: 1000;
  border: 1px solid #E5E5E5;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 6px 6px 0;
    background: #FFF;
}
#socializ:hover, socializ_no_border:hover{
    background: #F6F6F6;
  border: 1px solid #D4D4D4;
    -moz-box-shadow: 0 0 5px #DDD;
    -webkit-box-shadow: 0 0 5px #DDD;
    box-shadow: 0 0 5px #DDD;
}
#socializ a,  socializ_no_border a {
    display: block;
    float:left;
    width: 32px;
    height: 32px;
    margin: 0 3px 6px ;
  background: #F6F6F6 url(socializ.png) no-repeat;
}
div.socializ_bookvn a img
{
filter: alpha(opacity=50);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}  
div.socializ_bookvn a img:hover
{
filter: alpha(opacity=100);
-moz-opacity: 1;
-khtml-opacity: 1;
opacity: 1;
}

.films-category {
	padding: 0 0 0 0px;
}

	.films-category a {
		float: left;
		margin: 5px;
		width: 150px;
		height: 24px;
		background: url(../images/films-category.png) left top no-repeat;
		display: block;
		text-decoration: none;
		color: #000;
		text-align: center;
		line-height: 24px;
	}
	
		.films-category a:hover {
			background: url(../images/films-category.png) left bottom no-repeat;
			color: #fff;
		}
